# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = graphene
pkgbase = graphene
pkgver = 1.10.8-1.0
pkgdesc = A thin layer of graphic data types
url = https://ebassi.github.io/graphene/
builddate = 1647957864
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 2697669
arch = pentium4
license = MIT
provides = libgraphene-1.0.so=0-32
depend = libglib-2.0.so=0-32
depend = libgobject-2.0.so=0-32
makedepend = git
makedepend = gtk-doc
makedepend = gobject-introspection
makedepend = meson
makedepend = glib2
checkdepend = python-gobject
checkdepend = python-tappy
